
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x center top; background-size: auto auto; }
#wb_main { height: 2680px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 98px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2858px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2858px; overflow: hidden; min-height: 2858px; }
#wb_element_instance262 p:last-child { margin-bottom: 0; }
#wb_element_instance262 { top: 28px; left: 50px; min-width: 133px; width: 133px; min-height: 24px; height: 24px; display: block; z-index: 991; }
#wb_element_instance263 { top: 14px; left: 15px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: block; z-index: 993; overflow: hidden; }
#wb_element_instance263 img { width: 30px; height: 30px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance264 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance264 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance264 .btn-collapser:hover { background-color: #ffffff; border-color: #d10404; }
#wb_element_instance264 .btn-collapser:hover > .icon-bar { background-color: #d10404; }
#wb_element_instance264 { top: 23px; left: 175px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 1148; }
#wb_element_instance264 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance264 > ul { display: none; }
#wb_element_instance264.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance264.collapse-expanded > ul > li { display: block; }
#wb_element_instance264.collapse-expanded li > ul { position: static; }
#wb_element_instance264.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance264.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance264, #wb_element_instance264 ul { text-align: right; }
#wb_element_instance264 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance264 li { margin: 0px 10px 0px 10px; }
#wb_element_instance264 li a { text-transform: none; border: 1px none #000000; padding: 10px 10px 10px 10px; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat left top; }
#wb_element_instance264 li.over > a, #wb_element_instance264 li:focus > a { border: 1px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #d10404; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat left top; }
#wb_element_instance264 li.active > a { border: 1px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #d10404; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat left top; }
#wb_element_instance264:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance264:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance264:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance265 { top: 75px; left: 117px; min-width: 199px; width: 199px; min-height: 60px; height: 60px; display: block; z-index: 262; }
#wb_element_instance266 p:last-child { margin-bottom: 0; }
#wb_element_instance266 { top: 0px; left: 20px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1000; }
#wb_element_instance267 { top: 0px; left: 0; right: 0; min-height: 46px; height: 46px; display: block; z-index: 994; }
#wb_element_instance267 > .wb_shp { background: #210021 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 46px; }
#wb_element_instance268 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 219; }
#wb_element_instance268 > .wb_shp { background: #ffffff none repeat scroll center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance269 p:last-child { margin-bottom: 0; }
#wb_element_instance269 { top: 20px; left: 20px; min-width: 270px; width: 270px; min-height: 26px; height: 26px; display: block; z-index: 216; }
#wb_element_instance270 p:last-child { margin-bottom: 0; }
#wb_element_instance270 { top: 370px; left: 29px; min-width: 270px; width: 270px; min-height: 840px; height: 840px; display: block; z-index: 217; }
#wb_element_instance271 { top: 120px; left: 59px; min-width: 201px; width: 201px; min-height: 250px; height: 250px; display: block; z-index: 221; overflow: hidden; }
#wb_element_instance271 img { width: 200px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance272 { top: 1220px; left: 130px; min-width: 190px; width: 190px; min-height: 60px; height: 60px; display: block; z-index: 241; }
#wb_element_instance273 { top: -200px; left: 0; right: 0; min-height: 2880px; height: 2880px; display: block; z-index: 191; }
#wb_element_instance273 > .wb_shp { background: #0a000a url("../gallery_gen/08a0bed60cbb720c1dcd9b2d1e8cfcd5.jpg") repeat scroll center center; background-size: cover; border: 5px none #c0c0c0; opacity: 0.35; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 2880px; }
#wb_element_instance274 { top: 2700px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance275 { top: 66px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 80px; }
	#wb_main { height: 1607px; }
	#wb_footer { height: 160px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1847px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1847px; overflow: visible; min-height: 1847px; }
	#wb_element_instance262 { top: 30px; left: 54px; min-width: 323px; width: 323px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance263 { top: 14px; left: 4px; min-width: 47px; width: 47px; min-height: 46px; height: 46px; display: block; overflow: hidden; }
	#wb_element_instance263 img { width: 45.192307692308px; height: 44.230769230769px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance264 { top: 22px; left: 519px; min-width: 681px; width: 681px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance264 ul { background: transparent none no-repeat left top; }
	#wb_element_instance264 .btn-collapser { display: none; }
	#wb_element_instance264 > ul { display: block; }
	#wb_element_instance265 { top: 20px; left: 997px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance266 { top: 10px; left: 0px; min-width: 382px; width: 382px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance267 { top: 0px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance267 > .wb_shp { width: 100%; height: 160px; }
	#wb_element_instance268 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance268 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance269 { top: 70px; left: 0px; min-width: 1197px; width: 1197px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance270 { top: 149px; left: 270px; min-width: 920px; width: 920px; min-height: 368px; height: 368px; display: block; }
	#wb_element_instance271 { top: 148px; left: 4px; min-width: 256px; width: 256px; min-height: 318px; height: 318px; display: block; overflow: hidden; }
	#wb_element_instance271 img { width: 260px; height: 320px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance272 { top: 520px; left: 670px; min-width: 190px; width: 190px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance273 { top: -200px; left: 0; right: 0; min-height: 1807px; height: 1807px; display: block; }
	#wb_element_instance273 > .wb_shp { width: 100%; height: 1807px; }
	#wb_element_instance274 { top: 2700px; left: 0px; display: block; }
	#wb_element_instance275 { top: 66px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
